/*     117683 : 스크롤 블록/셀 슬라이드 js      */
.empty__117683__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__117683__ p{font-size:17px;font-weight:bold}
.empty__117683__ dl{margin:0;text-align:left;color:#333}
.empty__117683__ dt{margin-bottom:5px;font-size:14px}
.empty__117683__ dd{margin:0;font-size:13px}


/*     117684 : 이미지      */
.img__117684__ {max-width:100%}
.img__117684__ * {box-sizing:border-box}
.img__117684__ a {display:block;vertical-align:top}
.img__117684__ img {width:px;vertical-align:top}

/*     117685 : 실선      */
.solid_line__117685__ {display:block;position:relative;width:100%;height:30px}
.solid_line__117685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__117685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117685__ {height:20px}
}

/*     117686 : 타이틀 텍스트      */
.title__117686__ {font-size:0;}
.title__117686__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__117686__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__117686__.style_top p {padding-top:10px;}
.title__117686__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__117686__.style_right p {padding-right:14px;}
.title__117686__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__117686__.style_bottom p {padding-bottom:12px;}
.title__117686__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__117686__.style_left p {padding-left:14px;}
.title__117686__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__117686__.style_circle1 p {padding-left:18px;}
.title__117686__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__117686__.style_circle2 p {padding-left:18px;}
.title__117686__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__117686__ p {font-size:26px;}
}

/*     117687 : 실선      */
.solid_line__117687__ {display:block;position:relative;width:100%;height:30px}
.solid_line__117687__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__117687__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117687__ {height:20px}
}

/*     117688 : 장문 텍스트      */
.textarea__117688__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.9em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__117688__ p {font-size:20px}
}

/*     117689 : 이미지 리스트 (타일형)      */
.img_tile__117689__ {overflow:hidden}
.img_tile__117689__ .img_inner {margin:0 -5px}
.img_tile__117689__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__117689__ * {box-sizing:border-box}
.img_tile__117689__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__117689__ .item a {display:block}
.img_tile__117689__ .figure {display:block}
.img_tile__117689__ .figure img {vertical-align:top}
.img_tile__117689__ .caption {display:none;margin-top:10px}
.img_tile__117689__ .caption > span {display:block}
.img_tile__117689__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__117689__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__117689__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__117689__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__117689__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__117689__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__117689__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__117689__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__117689__ .item {width:100%}
.col_m_2__117689__ .item {width:50%}
.col_m_3__117689__ .item {width:33.3333%}
.col_m_4__117689__ .item {width:25%}
.col_m_1__117689__ .item,
.col_m_2__117689__ .item2n,
.col_m_3__117689__ .item3n,
.col_m_4__117689__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__117689__ .item,
	.col_m_2__117689__ .item2n,
	.col_m_3__117689__ .item3n,
	.col_m_4__117689__ .item4n {clear:none}

	.col_t_1__117689__ .item {width:100%}
	.col_t_2__117689__ .item {width:50%}
	.col_t_3__117689__ .item {width:33.3333%}
	.col_t_4__117689__ .item {width:25%}
	.col_t_5__117689__ .item {width:20%}
	.col_t_6__117689__ .item {width:16.6666%}
	.col_t_1__117689__ .item,
	.col_t_2__117689__ .item2n,
	.col_t_3__117689__ .item3n,
	.col_t_4__117689__ .item4n,
	.col_t_5__117689__ .item5n,
	.col_t_6__117689__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__117689__ .img_inner {margin:0 -10px}
	.img_tile__117689__ .item {padding:10px}
	.img_tile__117689__ .caption {margin-top:15px}
	.img_tile__117689__ .caption > span.content {margin-top:10px}

	.text_sml__117689__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__117689__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__117689__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__117689__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__117689__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__117689__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__117689__ .item,
	.col_t_2__117689__ .item2n,
	.col_t_3__117689__ .item3n,
	.col_t_4__117689__ .item4n,
	.col_t_5__117689__ .item5n,
	.col_t_6__117689__ .item6n {clear:none}

	.col_pc_1__117689__ .item {width:100%}
	.col_pc_2__117689__ .item {width:50%}
	.col_pc_3__117689__ .item {width:33.3333%}
	.col_pc_4__117689__ .item {width:25%}
	.col_pc_5__117689__ .item {width:20%}
	.col_pc_6__117689__ .item {width:16.6666%}
	.col_pc_1__117689__ .item,
	.col_pc_2__117689__ .item2n,
	.col_pc_3__117689__ .item3n,
	.col_pc_4__117689__ .item4n,
	.col_pc_5__117689__ .item5n,
	.col_pc_6__117689__ .item6n {clear:both}
}

